cURL
curl --request GET \ --url https://developer.synq.io/api/extensions/atlan/provider/v1/data-products \ --header 'Authorization: Bearer <token>'
{ "dataProducts": [ { "name": "<string>", "qualifiedName": "<string>", "domain": { "name": "<string>", "qualifiedName": "<string>", "parent": "<unknown>" }, "ownerUsers": { "emails": [ "<string>" ] }, "ownerGroups": {} } ] }
Documentation IndexFetch the complete documentation index at: https://docs.synq.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.synq.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Success
Show child attributes